uuid: 00cffbe6-c196-431e-9496-de0b0d357382
langcode: en
status: true
dependencies:
  config:
    - system.menu.search-sidebar
  module:
    - system
  theme:
    - dexes
id: searchsidebar
theme: dexes
region: header_search_sidebar
weight: 0
provider: null
plugin: 'system_menu_block:search-sidebar'
settings:
  id: 'system_menu_block:search-sidebar'
  label: 'Search sidebar'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
